Perl-Compress-Raw-Zlib pro 2008.1, 2009.0 a 2009.1

MDVSA-2009:157:  vyšly opravné balíčky s perl-Compress-Raw-Zlib pro Mandriva Linux 2008.1, 2009.0 a 2009.1, řeší problém zneužitelný až k DoS útoku pomocí chybného komprimovaného zlib streamu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login